Subject: pkg/23737: pkg databases/db4 is broken for PPC.
To: None <>
From: None <>
List: netbsd-bugs
Date: 12/13/2003 17:52:10
>Number:         23737
>Category:       pkg
>Synopsis:       pkg databases/db4 is broken for PPC.
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Dec 13 22:53:00 UTC 2003
>Originator:     John Klos
>Release:        NetBSD 1.6.1_STABLE
System: NetBSD 1.6.1_STABLE NetBSD 1.6.1_STABLE (LAIN-$Revision: 1.631 $) #0: Mon Oct 20 16:46:18 EDT 2003 macppc
Architecture: powerpc
Machine: macppc
Package databases/db4 is broken on PPC (at least). This is a big problem because now 
it is a dependency for apr, which is a dependency for Apache 2.0.
cd /usr/pkgsrc/databases/db4 ; make
Remove databases/db4 as a dependency for apr and create another apr package with db4 
for subversion.